POSTGRES_PASSWORD=admin
POSTGRES_USER=admin
POSTGRES_DB=admin
POSTGRES_AIRFLOW_DB=airflow
POSTGRES_AIRFLOW_USER=airflow
POSTGRES_AIRFLOW_PASSWORD=airflow
FOOT_API_KEY=
DB_DWH_USER=admin
DB_DWH_PASSWORD=admin
DB_DWH_HOSTNAME=db
DB_DWH_PORT=5432
DB_DWH_DATABASE=dwh